icanadi:
  full_name: Igor Canadi
  fbid: 706165749

xjin:
  full_name: Xing Jin
  fbid: 100000739847320

leijin:
  full_name: Lei Jin
  fbid: 634570164

yhciang:
  full_name: Yueh-Hsuan Chiang
  fbid: 1619020986

radheshyam:
  full_name: Radheshyam Balasundaram
  fbid: 800837305

zagfox:
  full_name: Feng Zhu
  fbid: 100006493823622

lgalanis:
  full_name: Leonidas Galanis
  fbid: 8649950

sdong:
  full_name: Siying Dong
  fbid: 9805119

dmitrism:
  full_name: Dmitri Smirnov

rven2:
  full_name: Venkatesh Radhakrishnan
  fbid: 100008352697325

yiwu:
  full_name: Yi Wu
  fbid: 100000476362039

maysamyabandeh:
  full_name: Maysam Yabandeh
  fbid: 100003482360101

IslamAbdelRahman:
  full_name: Islam AbdelRahman
  fbid: 642759407

ajkr:
  full_name: Andrew Kryczka
  fbid: 568694102

abhimadan:
  full_name: Abhishek Madan
  fbid: 1850247869

sagar0:
  full_name: Sagar Vemuri
  fbid: 2419111

lightmark:
  full_name: Aaron Gao
  fbid: 1351549072

fgwu:
  full_name: Fenggang Wu
  fbid: 100002297362180

ltamasi:
  full_name: Levi Tamasi

cbi42:
  full_name: Changyu Bi
  fbid: 100078474793041

zjay:
  full_name: Jay Zhuang
  fbid: 100032386042884

hx235:
  full_name: Hui Xiao
  fbid: 100037058588280
